@media (max-width: 767px) {
    .app-conditions {
        margin-top: 50px;
    }
}


.conditions-header {
    text-align: center;
    border: 1px solid #aebcc470;
    background-color: #aebcc470;
    border-radius: 5px;
    box-shadow: 0 1px 10px 1px rgba(0, 0, 0, .1);
    padding: 10px;
}

.conditions-header h1 {
    color: #595959;
    font-weight: bold;
}

.conditions-header p {
    color: #595959;
    font-weight: bold;
    font-size: 14px;
}

.conditions-body {
    border: 1px solid #ccc;
    background-color: #fff;
    margin-top: 20px;
    border-radius: 5px;
    box-shadow: 0 1px 10px 1px rgba(0, 0, 0, .1);
    padding: 10px;
    max-width: 1050px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    padding: 40px;
    margin-top: 20px;
    margin-bottom: 50px;
}

.conditions-navbar .lang-btn {
    padding: 1.8rem 1rem;
    font-size: 1rem;
    text-align: center;
    border: 1px solid #F47837;
    background-color: #F47837;
    margin: 0px 10px;
    border-radius: 5px;
    padding: 10px;
    color: #fff;
}

.c0 {
    padding-top: 0pt;
    padding-bottom: 0pt;
    line-height: 1.15;
    orphans: 2;
    widows: 2;
    line-height: 1.88 !important;
    text-align: justify !important;
}